## firefox-l10n-xpi 64.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (64.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Dec 2018 16:01:01 -0800

firefox-l10n-xpi (63.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Nov 2018 16:21:32 -0800

firefox-l10n-xpi (63.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:36:36 -0700

firefox-l10n-xpi (63.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Nov 2018 17:29:26 -0700

firefox-l10n-xpi (63.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Oct 2018 16:00:12 -0700

firefox-l10n-xpi (62.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Import new upstream release 62.0.3.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 Oct 2018 12:22:16 -0700

firefox-l10n-xpi (62.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 24 Sep 2018 16:07:11 -0700

firefox-l10n-xpi (62.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Sep 2018 15:45:02 -0700

firefox-l10n-xpi (61.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 09 Aug 2018 17:11:00 -0700

firefox-l10n-xpi (61.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 Jul 2018 06:09:21 -0700

firefox-l10n-xpi (61.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 26 Jun 2018 17:46:27 -0700

firefox-l10n-xpi (60.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 9.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Jun 2018 11:12:19 -0700

firefox-l10n-xpi (60.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 17 May 2018 15:29:59 -0700

firefox-l10n-xpi (60.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 May 2018 18:37:39 -0700

firefox-l10n-xpi (59.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 May 2018 16:54:02 -0700

firefox-l10n-xpi (59.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Mar 2018 14:03:28 -0700

firefox-l10n-xpi (59.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Mar 2018 07:03:57 -0700

firefox-l10n-xpi (59.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Mar 2018 13:57:52 -0700

firefox-l10n-xpi (58.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 08 Feb 2018 15:38:32 -0800

firefox-l10n-xpi (58.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Jan 2018 15:13:22 -0800

firefox-l10n-xpi (58.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 19 Jan 2018 17:34:33 -0800

firefox-l10n-xpi (57.0.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 04 Jan 2018 19:12:37 -0800

firefox-l10n-xpi (57.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 09 Dec 2017 05:13:03 -0800

firefox-l10n-xpi (57.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 30 Nov 2017 16:51:16 -0800

firefox-l10n-xpi (57.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 13 Nov 2017 15:44:58 -0800

firefox-l10n-xpi (56.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 01 Nov 2017 21:01:05 -0400

firefox-l10n-xpi (56.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 05 Oct 2017 20:23:59 -0400

firefox-l10n-xpi (56.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 29 Sep 2017 18:39:59 -0400

firefox-l10n-xpi (55.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 31 Aug 2017 19:30:32 -0700

firefox-l10n-xpi (55.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 20 Aug 2017 08:58:25 -0700

firefox-l10n-xpi (55.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 11 Aug 2017 15:14:31 -0700

firefox-l10n-xpi (55.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 07 Aug 2017 15:03:08 -0700

firefox-l10n-xpi (54.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.


