## firefox-l10n-xpi 64.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (64.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Jan 2019 17:22:46 -0800

firefox-l10n-xpi (64.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Jan 2019 17:19:37 -0800
