## firefox-l10n-xpi 65.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (65.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Feb 2019 15:03:53 -0800

firefox-l10n-xpi (65.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Jan 2019 17:22:34 -0800
