## firefox-l10n-xpi 65.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (65.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Feb 2019 07:46:52 -0800
