## firefox-l10n-xpi 66.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (66.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Mar 2019 09:06:19 -0700

firefox-l10n-xpi (66.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 Mar 2019 10:59:30 -0700
