## firefox-l10n-xpi 67.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (67.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 May 2019 12:35:25 -0700

firefox-l10n-xpi (66.0.5~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 May 2019 15:43:56 -0700

firefox-l10n-xpi (66.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 10 Apr 2019 14:35:30 -0700

firefox-l10n-xpi (66.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 29 Mar 2019 09:56:37 -0700
