## firefox-l10n-xpi 67.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (67.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Jun 2019 06:43:45 -0700

firefox-l10n-xpi (67.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 Jun 2019 06:32:11 -0700
