## firefox-l10n-xpi 67.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (67.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 13 Jun 2019 13:55:24 -0700

firefox-l10n-xpi (67.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Jun 2019 18:08:18 -0700
