## firefox-l10n-xpi 67.0.4~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (67.0.4~mozillabinaries-1mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Jun 2019 14:15:59 -0700

firefox-l10n-xpi (67.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jun 2019 13:37:09 -0700

firefox-l10n-xpi (67.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Jun 2019 13:33:15 -0700
