## firefox-l10n-xpi 68.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (68.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 14 Aug 2019 15:55:41 -0700
