## firefox-l10n-xpi 69.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (69.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Sep 2019 15:41:55 -0700
