=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: firefox-l10n-xpi
 Section: web
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 Uploaders: Kent Mathern <<maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.2
