## firefox-l10n-xpi 69.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (69.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Sep 2019 12:24:20 -0700
