## firefox-l10n-xpi 69.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (69.0.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Oct 2019 15:36:33 -0700

firefox-l10n-xpi (69.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Oct 2019 15:35:13 -0700

firefox-l10n-xpi (69.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Oct 2019 15:29:43 -0700
