## firefox-l10n-xpi 70.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (70.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Oct 2019 17:04:32 -0700

firefox-l10n-xpi (69.0.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 11 Oct 2019 13:48:40 -0700
