## firefox-l10n-xpi 70.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (70.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 31 Oct 2019 08:34:06 -0700

firefox-l10n-xpi (70.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 31 Oct 2019 08:32:21 -0700

firefox-l10n-xpi (70.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 31 Oct 2019 08:28:05 -0700
