## firefox-l10n-xpi 72.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (72.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 08 Jan 2020 15:09:41 -0800

firefox-l10n-xpi (72.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jan 2020 14:49:29 -0800

firefox-l10n-xpi (71.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 02 Dec 2019 15:10:07 -0800
