## firefox-l10n-xpi 72.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (72.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Jan 2020 15:02:56 -0800
