## firefox-l10n-xpi 73.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (73.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 10 Feb 2020 12:35:16 -0800
