## firefox-l10n-xpi 73.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (73.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 18 Feb 2020 13:56:32 -0800
