## firefox-l10n-xpi 74.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (74.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Mar 2020 18:02:34 -0700
