## firefox-l10n-xpi 74.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (74.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 03 Apr 2020 14:23:50 -0700
