## firefox-l10n-xpi 77.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (77.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 02 Jun 2020 19:40:27 -0700

firefox-l10n-xpi (77.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 02 Jun 2020 19:35:33 -0700
