## firefox-l10n-xpi 77.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (77.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 05 Jun 2020 09:34:48 -0700

firefox-l10n-xpi (77.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 05 Jun 2020 09:31:15 -0700

firefox-l10n-xpi (77.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 05 Jun 2020 09:25:01 -0700
