## firefox-l10n-xpi 78.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (78.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 01 Jul 2020 19:55:55 -0700

firefox-l10n-xpi (78.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 29 Jun 2020 17:21:14 -0700
