## firefox-l10n-xpi 79.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (79.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jul 2020 18:31:05 -0700
