## firefox-l10n-xpi 81.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (81.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 24 Sep 2020 14:57:08 -0700
