## firefox-l10n-xpi 81.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (81.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Oct 2020 15:35:03 -0700
