## firefox-l10n-xpi 82.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (82.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Oct 2020 14:21:06 -0700
