## firefox-l10n-xpi 82.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (82.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Oct 2020 14:53:18 -0700

firefox-l10n-xpi (82.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 27 Oct 2020 14:45:21 -0700
