=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: firefox-l10n-xpi
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Uploaders: Kent Mathern <<maintainer@mepiscommunity.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.2
 Homepage: http://mozilla.org
