## firefox-l10n-xpi 82.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (82.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 31 Oct 2020 14:04:41 -0700
