## firefox-l10n-xpi 84.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (84.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Dec 2020 17:03:18 -0800

firefox-l10n-xpi (83.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 Nov 2020 19:13:11 -0800
