## firefox-l10n-xpi 84.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (84.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Dec 2020 08:30:50 -0800
