## firefox-l10n-xpi 84.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (84.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 Jan 2021 16:45:00 -0800
