## firefox-l10n-xpi 85.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (85.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jan 2021 16:10:39 -0800
