## firefox-l10n-xpi 85.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (85.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Feb 2021 17:13:44 -0800
