## firefox-l10n-xpi 87.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (87.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Mar 2021 18:06:01 -0700

firefox-l10n-xpi (86.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Mar 2021 17:10:40 -0800

firefox-l10n-xpi (86.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 24 Feb 2021 17:32:13 -0800
