## firefox-l10n-xpi 88.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (88.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 14:55:53 -0700
