## firefox-l10n-xpi 88.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (88.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 04 May 2021 17:24:34 -0700
