## firefox-l10n-xpi 89.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (89.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Jun 2021 15:07:53 -0700
