## firefox-l10n-xpi 89.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (89.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 15 Jun 2021 11:15:24 -0700
