## firefox-l10n-xpi 90.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (90.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 09:22:20 -0700

firefox-l10n-xpi (90.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Jul 2021 17:12:28 -0700

firefox-l10n-xpi (90.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Jul 2021 12:36:27 -0700

firefox-l10n-xpi (89.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jun 2021 13:58:09 -0700
