## firefox-l10n-xpi 91.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (91.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 10 Aug 2021 14:02:49 -0700
