## firefox-l10n-xpi 92.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (92.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Sep 2021 08:57:51 -0700

firefox-l10n-xpi (91.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 24 Aug 2021 17:10:59 -0700

firefox-l10n-xpi (91.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 19 Aug 2021 13:18:03 -0700
