## firefox-l10n-xpi 93.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (93.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 05 Oct 2021 16:42:34 -0700
