## firefox-l10n-xpi 94.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (94.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 03 Nov 2021 13:56:34 -0700

firefox-l10n-xpi (94.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 01 Nov 2021 09:44:46 -0700
