## firefox-l10n-xpi 95.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (95.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Dec 2021 07:17:39 -0800
