## firefox-l10n-xpi 96.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (96.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jan 2022 08:33:42 -0800

firefox-l10n-xpi (96.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Jan 2022 12:44:28 -0800
