## firefox-l10n-xpi 96.0.3~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (96.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jan 2022 16:28:36 -0800

firefox-l10n-xpi (96.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Jan 2022 16:21:23 -0800
