## firefox-l10n-xpi 97.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (97.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Feb 2022 14:24:14 -0800

firefox-l10n-xpi (97.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Feb 2022 14:18:49 -0800
