## firefox-l10n-xpi 97.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (97.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Feb 2022 15:51:30 -0800
