## firefox-l10n-xpi 97.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (97.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Mar 2022 08:04:20 -0800
