## firefox-l10n-xpi 98.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (98.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 15 Mar 2022 16:31:13 -0700

firefox-l10n-xpi (98.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 Mar 2022 18:33:12 -0800
