## firefox-l10n-xpi 98.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (98.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Mar 2022 15:08:55 -0700

firefox-l10n-xpi (98.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Mar 2022 15:04:15 -0700
