## firefox-l10n-xpi 99.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (99.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 13 Apr 2022 18:22:20 -0700
