## firefox-l10n-xpi 100.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (100.0.1~mozillabinaries-1mx21+2) mx; urgency=medium

  * Changed destination location for language packs.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 May 2022 17:41:42 -0700

firefox-l10n-xpi (100.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 15 May 2022 07:33:29 -0700

firefox-l10n-xpi (100.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 03 May 2022 13:50:12 -0700
