## firefox-l10n-xpi 101.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (101.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 May 2022 15:32:03 -0700

firefox-l10n-xpi (101.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 May 2022 15:27:26 -0700

firefox-l10n-xpi (101.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 May 2022 15:23:38 -0700

firefox-l10n-xpi (100.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 May 2022 07:21:26 -0700
