## firefox-l10n-xpi 103.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (103.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jul 2022 18:00:58 -0700

firefox-l10n-xpi (102.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 07 Jul 2022 13:21:08 -0700

firefox-l10n-xpi (102.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jun 2022 17:08:05 -0700

firefox-l10n-xpi (101.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 10 Jun 2022 13:02:44 -0700
