## firefox-l10n-xpi 103.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (103.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 02 Aug 2022 20:22:51 -0700
