## firefox-l10n-xpi 103.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (103.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Aug 2022 11:47:41 -0700

firefox-l10n-xpi (103.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Aug 2022 11:45:31 -0700

firefox-l10n-xpi (103.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Aug 2022 11:39:07 -0700
