## firefox-l10n-xpi 104.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (104.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 22 Aug 2022 14:17:27 -0700
