## firefox-l10n-xpi 105.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (105.0~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Sep 2022 15:34:02 -0700

firefox-l10n-xpi (105.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Sep 2022 15:31:01 -0700

firefox-l10n-xpi (104.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Sep 2022 16:30:15 -0700

firefox-l10n-xpi (104.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Aug 2022 18:31:17 -0700
