## firefox-l10n-xpi 105.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (105.0.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 22 Sep 2022 15:23:03 -0700

firefox-l10n-xpi (105.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 22 Sep 2022 15:16:27 -0700
