## firefox-l10n-xpi 106.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (106.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Oct 2022 16:29:47 -0700

firefox-l10n-xpi (105.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Oct 2022 05:55:24 -0700

firefox-l10n-xpi (105.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 05 Oct 2022 17:06:50 -0700
