## firefox-l10n-xpi 107.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (107.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 29 Nov 2022 12:54:26 -0800

firefox-l10n-xpi (107.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Nov 2022 15:02:54 -0800

firefox-l10n-xpi (106.0.5~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 04 Nov 2022 15:47:38 -0700

firefox-l10n-xpi (106.0.3~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Nov 2022 13:24:34 -0700

firefox-l10n-xpi (106.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Oct 2022 13:40:11 -0700

firefox-l10n-xpi (106.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Oct 2022 19:29:10 -0700
