## firefox-l10n-xpi 108.0.2~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (108.0.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Jan 2023 09:06:28 -0800

firefox-l10n-xpi (108.0.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Jan 2023 09:01:11 -0800

firefox-l10n-xpi (108.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 16 Dec 2022 14:11:36 -0800

firefox-l10n-xpi (108.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Dec 2022 15:12:55 -0800
