## firefox-l10n-xpi 109.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (109.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 18 Jan 2023 14:34:33 -0800
