## firefox-l10n-xpi 110.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (110.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 02 Mar 2023 17:31:31 -0800

firefox-l10n-xpi (110.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 15 Feb 2023 17:04:01 -0800

firefox-l10n-xpi (109.0.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Feb 2023 17:42:35 -0800
