## firefox-l10n-xpi 111.0~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (111.0~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Mar 2023 15:12:57 -0700
