## firefox-l10n-xpi 111.0.1~mozillabinaries

=== debian/changelog ===
firefox-l10n-xpi (111.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Mar 2023 18:12:03 -0700
